﻿/*-- header --*/
html,body {
	background:#FFF;
	font-size:100%;
	font-family: 'Ubuntu', sans-serif;
	letter-spacing: 1px;
	overflow-x:hidden;
}
.new{
	float: left;
	width: calc(100%/3);
	color: white !important;
}
#last{
	background: #ff8c66;
}
.oneoflast{
	width: calc(99%/7);
	float:left;
	text-align: center;
	padding-bottom: 60px;
}
.oneoflast img{
	margin-top: 50px;
}
.oneoflast h2{
	font-size: 15px;
	color: white;
	text-align: center;
}
.plashka{
	width: calc(100%/3 - 20px);
	background: white;
	float: left;
	height: 300px;
	float: left;
	margin: 10px;
}
#partners td{
	width: 25%;
}
#button_go:hover{ 
  color: #E74C3C;
  cursor: pointer;
  text-decoration: underline;
}
#pzdc{
	height: 395px;
	background: #613e8d;
	text-align: center;
}
.lev:focus .lev:hover{
	color:#E74C3C;
}
#pzdc h2{
	padding-top: 40px !important;
}
#kvadrat{
	padding: 50px;
	height: 200px;
	margin: 20px
}
#kvdrtcntnt{
    float: right;
    height: 200px;
    width: 90px;
    margin-right: 50px;
}
#kvdrtcntnt img{
	float: left;
	padding-top: 20px;
	width: 50px;
}
#take_part{
	padding-top: 50px;font-weight
	margin-bottom: -50px;
}
.elem{
	float: left;
	width: calc(100%/4);
	text-align: center;
	height: 200px;
}
.elem img{
	width: 45px;
	height: auto;
}
.elem p{
	padding-top: 15px;
	font-size: 16px;
	line-height: 1.5em;
}
.item{
	float: left;
	padding: 10px;
	width: 200px;
}
#zagalov{
	text-align: center !important;
	font-size: 30px;
	font-weight: 700;
	color:#717171; 
}
#wtf{
	background: #F3ED70;
	height: 550px;
	padding: 50px;
}
.banner-info h1{
	font-family: 'Varela', sans-serif;
}
#speakers{
	height: 100%;
	padding: 50px 0;
	background: #f3ed70;
}
.opis{
	margin: 0 auto;
	width: 150px;
	height: 150px;
	display:none;
	text-align: center;
}
.speaker{
	text-align: center;
	height: 270px;
	width: 280px;
	float: left;
	padding: 10px;
}
.speaker:hover .opis{
	display:block;
}
.speaker:hover img{
	display:none;
}
.speaker p{
	text-align: center;
	font-size: 13px; 
	color:#595454; 
	
}
.prizes{
	height: 300px;
	background-color: #F3ED70;
	margin: 50px 0;
}
.prizes img{
	padding-top: 20px;
	padding-left: 30px;
}
.tables{
	text-align: left;
	margin: 10px;
	height: 400px;
}
.tables ul{
	color: #333;
	font-size: 16px;
	line-height: 1.7em;
	font-family: "Ubuntu",sans-serif;	
	padding-left: 20px;
	text-align: left !important;
	padding-left: 100px;
}

#img-1{
	border: 2px solid #333;
	border-radius: 100%;
}

#logo_img{
	background-color: white;
	padding: 11px 11px 7px;
	width: 90px;
	height: auto;
}
.header{
	height: 600px;
	background-image: url('http://goto.msk.ru/hackathon/images/str.png');
	background-size: cover;
}
.head-logo {
	margin: 2em 0;
	float: left;
}
.top-nav{
	float:right;
}
.top-nav li {
	display:inline-block;
	margin:0 1em;
}
#button_go {
	  margin-top: 1000px;
	  background: #F3ED70;
	  background-image: -webkit-linear-gradient(top, #F3ED70, #F3ED70);
	  background-image: -moz-linear-gradient(top, #F3ED70, #F3ED70);
	  background-image: -ms-linear-gradient(top, #F3ED70, #F3ED70);
	  background-image: -o-linear-gradient(top, #F3ED70, #F3ED70);
	  background-image: linear-gradient(to bottom, #F3ED70, #F3ED70);
	  -webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0px;
	  font-size: 30px;
	  padding: 13px 25px 13px 25px;
	  text-decoration: none;
}


.top-nav li a{
	font-size:16px;
	text-decoration:none;
}
.top-nav li a:hover{
	color:#3498DB;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
}
.top-nav ul {
	background: white;
	opacity: 0.9;
	padding: 10px;
}
.top-nav li a.signup {
	background: #3498DB;
	padding: .5em 1em;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
}
.top-nav li a.signup:hover{
	color:white;
	background:#0078B2;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
.banner-info{
	text-align:center;
	margin-top: 8em;
}
.banner-info img {
	margin: 0 auto;
}
.banner-info h1{
	font-size:70px;
	font-weight:700;
	color:white;
	margin: 2em 0 0 0;
}
.banner-info p{
	font-size:16px;
	color:black;
	margin: 1em 0 0 0;
}
#custom h1{
	text-align: left;
}
#quest a{
	cursor: pointer;
}
#custom,
#wtf p{
	background: white;
	font-size: 16px;
	line-height: 1.5em;
	padding-right: 25px;
	padding-left: 25px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	padding-top: 25px;
	padding-bottom: 25px;
}
#full{
	width: 100%;
	height: 300px;
	background-color: #43B498;
	padding: 80px;
	margin: 0;
	text-align: left;
	padding-bottom: 25px !important;
}
.button {
	margin-top: 77px;
	position:relative;
}
.button ul{
	margin: 5em 0 2em 16em;
	padding:0;
}
.button ul li{
	display:inline-block;
	float: left;
}
.button ul li a{
	color: #FFF;
	font-size: 14px;
	font-weight: 600;
	padding: 1.5em 3em;
	background: #59A3FC;
	text-decoration: none;
	border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-o-border-radius: 10px 0 0 10px;
	-ms-border-radius: 10px 0 0 10px;
}
.button ul li a:hover{
	background:#3D92F9;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
.button ul li a.blue{
	background:#3D92F9;
	color:#FFF;
	border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-o-border-radius: 0 10px 10px 0;
	-ms-border-radius: 0 10px 10px 0;
}
.button ul li a.blue:hover{
	background: #59A3FC;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
.button span{
	color: #FFF;
	font-weight: 600;
	position: absolute;
	padding: .5em;
	background: #0078B2;
	border-radius: 18px;
	top: -34%;
	left: 39.5%;
}
/*-- content-grids --*/
.content-grids{
	background: white;
	padding: 1em 0;
}
.content-grid img{
	padding: 2em;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
}
.content-grid{
	text-align:left;
}
.content-grid h3{
	color: white;
	font-weight: 700;
	font-size: 21px;
	margin: .7em 0;
}
.content-grid p{
	text-align:left;
	color:white;
	font-size:15px;
	line-height: 1.5em;
	margin: 0;
}
.timeline-grids{
	background-color: rgba(232, 232, 232, 0.17);
	padding: 4em 0 0 0;
	min-height: 790px;
}
.timeline-grids h3{
	color: #555555;
	font-weight: 700;
	font-size: 30px;
	text-align: left;
	margin: 0;
}
.timeline-grids P{
	color:#88929D;
	font-size:16px;
	text-align: left;
	margin: 2em 0;
}
/*----*/
.timeline-bar{
	position: absolute;
	left: 50%;
}
.timeline-bar span{
	width:20px;
	height:20px;
	background:#FFF;
	border:2px solid #D2D3D7;
	border-radius:30em;
}
.line{
	width:2px;
	min-height:550px;
	display:block;
	background:#D2D3D7;
	position:relative;
}
.timeline-bar span.s-point{
	position: absolute;
	top: -18px;
	left: -9px;
}
.timeline-bar span.e-point{
	position: absolute;
	bottom: -15px;
	left: -9px;
}
.line-grid-info{
	width: 40%;
	text-align: left;
	border: 1px solid #E1E5EB;
	border-bottom-color: #f3ed70;
	border-bottom-width: 5px;
	padding: 1em 1em 0 1em;
}
.line-grid-info p{
	text-align:left;
	margin:0;
}
.line-grid-info h4{
	color:#717171;
	font-weight:700;
	font-size:1.2em;
}
.line-grid-info p{
	color:#717171;
	font-size: 14px;
}
.timeline-grid{
	position:relative;
}
.right-blue{
	position:absolute;
	right:20px;
	top:43px;
}
.right-blue span.b-dot{
	width: 20px;
	height: 20px;
	display: block;
	background: #f3ed70;
	position: relative;
	border-radius: 30em;
	left: -118px;
	top: -28px;
}
.l-arrow{
	width: 12px;
	height: 18px;
	display: block;
	background: url(../images/tick1.png) no-repeat 0px 0px;
	position: relative;
	border-radius: 30em;
	left: -26px;
	top: -47px;
}
.left-green{
	position:absolute;
	right:20px;
	top:347px;
	border-bottom-color: #43b498;
	border-bottom-width: 5px;
}
.left-green span.b-dot{
	width: 20px;
	height: 20px;
	display: block;
	background: #43b498;
	position: relative;
	border-radius: 30em;
	left: -118px;
	top: -28px;
}
.left-green span.l-arrow{
	width: 12px;
	height: 18px;
	display: block;
	background: url(../images/tick1.png) no-repeat 0px 0px;
	position: relative;
	border-radius: 30em;
	left: -26px;
	top: -47px;
}
.left-red{
	position:absolute;
	left:20px;
	top:194px;
	border-bottom-color: #f5876b;
	border-bottom-width: 5px;
}
.left-red span.r-dot{
	height:20px;
	width: 20px;
	display: block;
	background: #f5876b;
	border-radius: 30em;
	right: -526px;
	top: -28px;
	position:relative;
}
.left-red span.r-arrow{
	width: 12px;
	height: 18px;
	display: block;
	background: url(../images/tick.png) no-repeat 0px 0px;
	position: relative;
	border-radius: 30em;
	right: -439px;
	top: -46px;
}
.button-red a{
	padding: .5em 1em;
	color: #FFF;
	background: #FF1E4F;
	position: absolute;
	top: -2%;
	left: 45%;
	z-index: 999;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
}
.button-red a:hover{
	color:#FFF;
	background:#3D92F9;
	text-decoration: none;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
/*-- work --*/
.work {
	background: #E7EEF6;
	padding: 4em 0;
	position: relative;
}
.work h3{
	color: #555555;
	font-weight: 700;
	font-size: 30px;
	margin: 0;
	text-align: left;
}
.work p{
	color:#88929D;
	font-size:16px;
	line-height: 1.5em;
	margin: 2em 0;
	text-align:left;
}
.work-grid{
	float:left;
	margin: 1em;
	position: relative;
	cursor: pointer;
}
.work-grid img {
	width: 100%;
}
.container.wrap{
	width: 50%;
	margin:0 auto;
}
.caption {
	display: none;
	top: 72%;
	left: 10%;
	width: 30%;
	position: absolute;
	background: rgba(5, 5, 5, 0.67);
	height: 16%;
	text-align: left;
}
.caption span {
	color:#FFF;
	font-size:16px;
	position: absolute;
	top: 17%;
	left: 19%;
}
.work-grid:hover div.caption {
	display: block;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
/*-- test --*/
.test {
	padding: 4em 0;
}
.test h3{
	color: #555555;
	font-weight: 700;
	font-size: 30px;
	margin:0;
	text-align: center;
}
.test p{
	color:#88929D;
	font-size:16px;
	line-height: 1.5em;
	margin: 2em 0;
	text-align:left;
}
.test-grids {
	width: 59%;
	margin: 0 auto;
	padding: 3em 0;
}
.test-grid-left{
	float:left;
}
.test-grid-left img {
	margin-top: 1em;
}
.test-grid-right {
	float: right;
	border: 2px solid #E0E0E0;
	width: 78%;
	position:relative;
	padding: 2em 2em;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
}
.test-grid-right h4{
	color: #111111;
	font-size: 18px;
	font-weight: 600;
	margin:0;
}
.test-grid-right h4 span{
	color: #111111;
	font-size: 14px;
}
.test-grid-right p{
	font-size: 14px;
	text-align: left;
	margin: 1em 0 0 0;
	line-height: 2em;
}
.test-grid-right label.left-arrow{
	width:17px;
	height:21px;
	background:url(../images/left-arrow.png) no-repeat 0px 0px;
	display:block;
	position:absolute;
	top: 51px;
	left: -17px;
}
/*-- team --*/
.team {
	padding: 1em 0 6em 0;
}
.team h3{
	color: #555555;
	font-weight: 700;
	font-size: 30px;
	margin:0;
	text-align: center;
}
.team p{
	color:#333;
	font-size:16px;
	line-height: 1.5em;
	margin: 2em 0;
	text-align:left;
}
.team-grid{
	text-align:left;
}
.team-grid h4{
	color:#363636;
	font-size:18px;
	font-weight: 600;
	margin: 1em 0 0 0;
}
.team-grid p{
	color:#B7B7B7;
	font-size:14px;
	margin:1em 0;
}
.team-grid ul{
	padding:0;
	margin:0;
}
.team-grid ul li{
	display:inline-block;
}
.team-grid ul li.facebook{
	background:url('http://goto.msk.ru/hackathon/images/fb.png') no-repeat 0px 0px;
	display:black;
	margin: 0 1em;
	cursor: pointer;
}
.team-grid ul li.twitter{
	width:18px;
	height:18px;
	background:url('http://goto.msk.ru/hackathon/images/vk.png') no-repeat -43px 0px;
	display:black;
	margin: 0 1em;
	cursor: pointer;
}
.team-grid ul li.dribble{
	width:18px;
	height:18px;
	background:url('http://goto.msk.ru/hackathon/images/em.png') no-repeat -93px 0px;
	display:black;
	margin: 0 1em;
	cursor: pointer;
}
/*-- map --*/
.map {
	position: relative;
	min-height: 381px;
}
.map iframe {
	width: 100%;
	min-height: 481px;
	border: none;
	position: absolute;
}
.black {
	background: rgba(2, 2, 2, 0.7);
	width: 100%;
	min-height: 481px;
	position: absolute;
}
.map-grid-left{
	background:#FFF;
	padding:0;
	float: left;
	position:relative;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
}
.map-grids{
	position:absolute;
	top: 32%;
	left: 18%;
	width: 32%;
}
.map-grid-left h4{
	color: #555555;
	font-size: 18px;
	text-align: left;
	font-weight: 600;
	padding: 2em 3em 0 1em;
}
.map-grid-left p{
	color: #C2C2C2;
	font-size: 16px;
	padding: 0 0 1em 1em;
	margin: 0;
}
.map-grid-left p.text{
	color: #FFF;
	font-size: 16px;
	background: #3498DB;
	padding: .5em;
	text-align: left;
	margin: 0;
	border-radius: 0 0 7px 7px;
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	-o-border-radius: 0 0 7px 7px;
	-ms-border-radius: 0 0 7px 7px;
}
.right-arrow{
	width:30px;
	height:36px;
	background:url(../images/right-arrow.png) no-repeat 0px 0px;
	display:block;
	position:absolute;
	top: 42px;
	left: 405px;
}
.map-grid-right{
	float:right;
}
.map-grid-right img {
	margin-top: 1.5em;
}
.new p{
	text-align: left;
}
/*-- map-bottom --*/
.map-bottom{
	padding:0 0;
}
/*-- footer --*/
.footer{
	background:black;
	padding: 3em 0;
}
.f-left{
	float:left;
	width: 52%;
}
.f-left-left{
	float:left;
	width: 24%;
}
.f-left-left  ul{
	padding:0;
	margin:0;
}
.f-left-left  ul li{
	display:block;
	margin: .5em 0;
}
.f-left-left  ul li.value{
	font-size:18px;
	font-weight:500;
	color: black;
}
.f-left-left ul li a{
	color: black;
	font-size: 14px;
	text-decoration: none;
}
.f-left-left ul li a:hover{
	color:#3498DB;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
.f-right{
	text-align: center;
	float:left;
	padding-left: 30px;
	width: 33.3%;
}
.f-right h4{
	font-size:18px;
	font-weight:500;
	color:#FFF;
}
.mobile{
	display:none;
}
form{
	position:relative;
}
input[type="text"] {
	font-size: 14px;
	color:#5C5C5C;
	width: 100%;
	outline: none;
	border: none;
	background: #363636;
	margin-bottom: 1.2em;
	padding: .7em;
	-webkit-appearance: none;
}
input[type="submit"] {
	color:#B7B7B7;
	background:#555555;
	font-size: 14px;
	border:none;
	padding:.7em;
	top: 0;
	right: 0;
}
input[type="submit"]:hover{
	background:#3498DB;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
.f-right p{
	color:#545454;
	font-size:16px;
	text-align: right;
}
.f-right p a{
	color:#545454;
	text-decoration:none;
}
.f-right p a:hover{
	color:#3498DB;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 2%;
	overflow: hidden;
	width: 22px;
	height: 13px;
	border: none;
	text-indent: 100%;
	background: url("../images/up-arrow.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
span.menu {
	display: none;
}
/*-- responsive-design --*/
@media (max-width:1920px){
	.header {
		margin-left: -429px;
	}
	#fstcnt{
		margin-left: 540px;
	}
	#owl-demo{
		margin-top: 310px;
	}
	#custom{
		width: 950px;	
	}	
	#idea{
		color: white;
		margin-top:46px; 
		font-size: 25px
	}
	#org{
		left: 285px;
	}
	#date{
		color: white; 
		font-size: 15px; 
		margin-top: -1px;
	}
}
@media (max-width:1440px)
{
	.header {
		margin-left: -729px;
	}
	#fstcnt{
		margin-left: 540px;
	}
	#owl-demo{
		margin-top: 370px;
	}
	#org{
		left: 285px;
	}
	#custom{
		width: 950px;	
	}	
	#idea{
		color: white;
		margin-top:46px; 
		font-size: 25px
	}
	#date{
		color: white; 
		font-size: 15px; 
		margin-top: -1px;
	}
	#button_go{
		font-size: 25px;	
	}
	.work-grid {
		margin: 0.5em;
	}
	#owl-demo{
		top:-58px;
	}
}
@media (max-width:1366px)
{
	.header {
		margin-left: -1029px;
	}
	#fstcnt{
		margin-left: 830px;
	}
	#owl-demo{
		margin-top: 450px;
	}
	#org{
		left: 285px;
	}
	#custom{
		width: 950px;	
	}
	#idea{
		color: white;
		margin-top:46px; 
		font-size: 25px
	}
	#date{
		color: white; 
		font-size: 15px; 
		margin-top: -1px;
	}
	.header {
		min-height: 718px;
	}
	.banner-info {
		margin-top: 2em;
	}
	.map-grids {
		width: 36%;
	}
	#owl-demo{
		top:-58px;
	}
}
@media (max-width:1280px)

{
	.header {
		margin-left: -1029px;
	}
	#fstcnt{
		margin-left: 800px;
	}
	#owl-demo{
		margin-top: 450px;
	}
	#org{
		left: 285px;
	}
	#custom{
		width: 950px;	
	}
	#idea{
		color: white;
		margin-top:46px; 
		font-size: 25px
	}
	#date{
		color: white; 
		font-size: 15px; 
		margin-top: -1px;
	}
	#button_go{
		font-size: 25px;	
	}
	.map-grids {
		width: 38%;
	}
	#owl-demo{
		top:-58px;
	}
}
@media (max-width:1024px)
{
	#fstcnt{
		margin-left: 800px;
	}
	#owl-demo{
		margin-top: 400px;
	}
	#org{
		left: 285px;
	}
	#custom{
		width: 950px;	
	}
	#date{
		color: white; 
		font-size: 15px; 
		margin-top: -1px;
	}
	#button_go{
		font-size: 25px;	
	}
	.top-nav li a {
		font-size: 14px;
	}
	.banner-info {
		margin-top: 4em;
	}
	.owl-demo{
		top:-58px;
	}
	.banner-info h1 {
		margin: 1.5em 0 0 0;
	}
	.button ul {
		margin: 5em 0 2em 9.2em;
	}
	.header {
		margin-left: -1029px;
		min-height: 642px;
	}
	.button span {
		left: 37.5%;
	}
	.right-blue span.b-dot {
		left: -98px;
	}
	.left-red span.r-arrow {
		right: -359px;
	}
	.left-red span.r-dot {
		right: -426px;
	}
	.work-grid {
		width: 98%;
	}
	.map-grids {
		width: 48%;
	}
	.caption {
		width: 38%;
		height: 21%;
	}
}
@media (max-width:768px)
{
	#wtf{
		width: 100%;
	}
	#org{
		left: 285px;
	}
	#custom{
		width: 100%;	
	}
	#how{
		display: none;	
	}
	#idea{
		color: white;
		margin-top:46px; 
		font-size: 25px
	}
	#date{
		color: white; 
		font-size: 15px; 
		margin-top: -1px;
	}
	#button_go{
		font-size: 25px;	
	}
	.header {
		min-height: 600px;
	}
	span.menu {
		display: block;
		text-align: right;
		margin-top: 10px;
		margin-right: -20px;
		cursor: pointer;
		color: #FFF;
		font-size: 16px;
	}
	.top-nav {
		float: none;
	}
	ul.nav1 {
		display: none;
	}
	.top-nav ul {
		padding: 0;
		margin: 0;
		z-index: 999;
		position: absolute;
		width: 96%;
	}
	.top-nav ul.nav1 li {
		display: block;
		text-align: left;
		background: rgba(36, 36, 36, 0.83);
		padding: 1.8em 0;
		border-bottom: 1px solid #8B8B8B;
		margin: 0;
	}
	.top-nav ul li a {
		padding: 0;
		font-size: 16px;
	}
	.banner-info h1 {
		margin: 1em 0 0 0;
		font-size: 70px;
	}
	.button {
		margin: 0;
	}
	.button ul {
		margin: 5em 0 2em 4.2em;
	}
	.button span {
		left: 44.5%;
	}
	.content-grid p {
		width: 60%;
		margin: .5em auto;
	}
	.content-grid {
		margin: 1em 0;
	}
	.timeline-grids {
		padding: 2em 0 0 0;
	}
	.timeline-bar {
		padding-top: 4em;
	}
	.timeline-bar span.s-point {
		top: 37px;
	}
	.timeline-grids P {
		width: 60%;
		margin: 0.5em auto;
	}
	.right-blue span.l-arrow {
		top: -66px;
	}
	.right-blue span.b-dot {
		left: -76px;
		top: -45px;
	}
	.left-red span.r-arrow {
		right: -271px;
		top: -63px;
	}
	.left-red span.r-dot {
		right: -316px;
		top: -46px;
	}
	.timeline-grids {
		min-height: 541px;
	}
	.button-red a {
		left: 39%;
	}
	.work {
		padding: 3em 0;
	}
	.work p {
		margin: 1em 0;
	}
	.owl-prev {
		right: 15%;
	}
	.caption {
		width: 49%;
		height: 25%;
	}
	.caption span {
		font-size: 12px;
	}
	.test {
		padding: 2em 0;
	}
	.test p {
		margin: .2em auto;
		width: 60%;
	}
	.test-grids {
		padding: 1em 0;
	}
	.test-grid-right {
		padding: .5em;
	}
	.test-grid-right p {
		width: 100%;
		overflow: hidden;
		height: 59px;
	}
	.test-grid-right h4 {
		font-weight: 500;
	}
	.team p {
		margin: .5em auto;
		width: 60%;
	}
	.team-grid p {
		margin: .5em auto;
	}
	.team-grid {
		margin: 1em 0;
	}
	.team {
		padding: 1em 0 3em 0;
	}
	.map {
		min-height: 360px;
	}
	.black {
		min-height: 360px;
	}
	.map iframe {
		min-height: 360px;
	}
	.map-grid-left h4 {
		font-size: 16px;			
					
		padding: 1em 2em 0 1em;
	}
	.map-grids {
		width: 60%;
	}
	.right-arrow {
		top: 32px;
		left: 342px;
	}
	.test-grids {
		width: 66%;
	}
	.nasa img {
		width: 100%;
	}
	.jaxa img {
		width: 100%;
	}
	.boeing img {
		width: 100%;
	}
	.cnn img {
		width: 100%;
	}
	.f-left-left {
		width: 33%;
	}
	.footer {
		padding: 1em 0;
	}
	.f-right h4 {
		font-size: 16px;
	}
	.f-right p {
		font-size: 14px;
	}
}
@media (max-width:640px)
{	
	#soorg{
		height: 100px!important;		
	}
	#program-skale img{
		display: none !important;
	}
	#trubble{
		height: 165px !important;	
	}
	.new{
		padding: 0 !important;
		margin: 0 !important;
		width: 100% !important;
		color: white !important;
		height: 100% !important;
	}
	#pzdc h2{
		font-size: 14px !important;	
		padding-left: 10px;	
		padding-right: 30px;
	}
	.no-mobile{
		display: none !important;
	}
	#owl-demo2{
		width: 100%;
	}	
	#wtf{
		padding-top: 300px;
	}
	#speakers{
		height: 350px;
	}
	.speaker{
		width: 100% !important;	
	}
	#full{
		height: 640px !important;	
	}
	#owl-demo{
		margin-top: 360px;
		margin-left: 300px !important;
	}
	.header {
		margin-left: -1100px;
	}
	#how{
		display: none;
	}
	#org{
		padding-top: 70px;
		text-align: center !important;	
		left: 0;
	}
	#custom{
		width: 100%;	
	}
	#idea{
		color: white;
		margin-top:46px; 
		font-size: 25px
	}

	#date{
		color: white; 
		font-size: 15px; 
		margin-top: -1px;
	}
	#button_go{
		font-size: 25px;	
	}
	.banner-info h1 {
		font-size: 70px;
		color: white; 
	}
	.button ul {			
					
		margin: 3em 0 2em 1.5em;
	}
	.button ul li a {
		padding: 1em 3em;
	}
	.content-grids {
		padding: 1em 0;
	}
	.content-grid p {
		overflow: hidden;
		height: 45px;
	}
	.timeline-grids {
		padding: 1em 0 0 0;
	}
	.timeline-grids h3 {
		font-size: 26px;
	}
	.line-grid-info {
		padding: .5em .5em 0 .5em;
	}
	.line-grid-info h4 {
		font-size: 16px;
	}
	.line-grid-info {
		height: 107px;
	}
	.timeline-grids P {
		width: 75%;
	}
	.right-blue span.l-arrow {
		left: -18px;
	}
	.right-blue span.b-dot {
		left: -56px;
	}
	.left-red span.r-arrow {
		right: -227px;
		top: -84px;
	}
	.left-red span.r-dot {
		right: -260px;
		top: -64px;
	}
	.timeline-bar label.line {	
		min-height: 249px;
	}
	.timeline-grids {
		min-height: 477px;
	}
	.work h3 {
		font-size: 26px;
	}
	.work-grid {
		width: 94%;			
					
	}
	.work p {
		margin: .5em 0;
		overflow: hidden;
		height: 47px;
	}
	.caption {
		width: 59%;
		height: 33%;
		top: 60%;
	}
	.test {
		padding: 1em 0;
	}
	.test h3 {
		font-size: 26px;
	}
	.test-grids {
		width: 93%;
	}
	.team {
		padding: 0em 0 2em 0;
	}
	.team h3 {
		font-size: 26px;
	}
	.map {
		min-height: 300px;
	}
	.map iframe {
		min-height: 300px;
	}
	.black {
		min-height: 300px;
	}
	.map-grid-left h4 {
		font-size: 14px;
		padding: 0em 1em 0 .5em;
	}
	.map-grid-left p {
		font-size: 14px;
		padding: 0 0 .5em .5em;
	}
	.map-grid-left p.text {
		font-size: 14px;
		padding: .3em;
	}
	.map-grids {
		left: 5%;
		width: 58%;
	}
	.right-arrow {
		top: 19px;
		left: 284px;
		width: 19px;
		height: 20px;
		background-size: 100%;
	}
	.map-grid-right img {
		margin-top: .5em;
	}
	.f-left-left ul li.value {
		font-size: 16px;
	}
	input[type="text"] {
		margin-bottom: 1em;
		padding: .5em;
	}
	input[type="submit"] {
		padding: .5em;
	}
	.top-nav ul {		
					
		width: 95%;
	}
	.top-nav ul.nav1 li {
		padding: 1.4em 0;
	}
.mobile{
	display: block!important;
}
}

@media (max-width:480px)
{
.mobile{
	display: block!important;
}
	#program-skale{
		display: none !important;
	}
	#pzdc h2{
		font-size: 14px!important;
		padding-left: 5px;	
		padding-right: 5px;
	}
	.no-mobile{
		display: none !important;
	}
	#problem{
		height: 130px !important; 
	}
	.oneoflast{
		width: 100% !important;
		height: 100% !important;
	}
	.new{
		padding: 0 !important;
		margin: 0 !important;
		width: 100% !important;
		color: white !important;
		height: 100% !important;
	}
	.hone p{
		text-align: left;
		color: white!important;
		margin: 0 !important;
	}
	.hone{
		height:474.375px!important;
		padding: 0!important;
		color: white;
	}
	.soc{
		    width: 100% !important;
			display: block !important;
	}
	#mce{
		display: none;
	}
	#mob_partners{
		display: block !important;
	}
	#rob{
		width: 100%;
		height: 100%;
		padding-left: 15px;
	}
	.nt_good{
		width: 120% !important;
		margin-left: -20px !important;
	}
	#map{
		display: none;
	}
	.plashka{
		margin-left: -40px !important;
		width: 140% !important;
		height: 100% !important;
	}
	#mob{
		margin-top:-50px;
	}
	#grid_n{
		display: none !important;
	}
	#kvdrtcntnt{
		display: none;
	}
	#kvadrat{
		width:100%!important;
		height:100%!important;
		margin-top: -70px;
		margin-bottom: -70px;
		display: none;
	}
	#kvadrat div{
		margin-left: -49px !important;
	}
	.elem{
		width: 100% !important;
	}
	#org{
		text-align: center !important;	
	}
	#wtf{
		height:  100% !important;
	}
	#speakers{
		height: 650px;
	}
	.speaker{
		width: 100% !important;	
	}
	#full{
		height: 500px !important;	
		padding: 70px 0 !important;
	}
	#owl-demo{
		margin-top: 170px;
		margin-left: -10px !important;
	}
	.header {
		margin-left: -720px;
	}
	#org{
		left: auto;
	}
	#quest,
	#how{
		display:none;	
	}
	#custom{
		width: 100%;
		margin-left: 0px;		
	}
	.header{
		max-height: 250px;
	}
	#idea{
		color: white;
		font-size: 25px;
		margin-top: 7px;	
	}
	#date{
		color: white; 
		font-size: 10px; 
		margin-top: 1px;
	}
	#logo_img{
		position: absolute;
		left: 10px;
		top:10px
	}
	#button_go{
		margin-top: -50px;
		font-size: 15px;	
	}
	.head-logo {
		margin: 1em 0;
	}
	.head-logo a img {
		width: 77%;
		height: 100%;
	}
	span.menu {
		margin-top: 10px;
		margin-right: -40px;
	}
	.top-nav ul {
		width: 91%;
	}
	.banner-info img {
		width: 23%;
	}
	.banner-info {
		padding-top: 90px;
		line-height: 1;
	
	}
	.banner-info button {
		margin: 0 auto;
	}
	.banner-info h1 {
		font-size: 35px;
		margin-top: -10px;
	}
	.button {
		margin: .5em;
	}
	.button ul {
		margin: 0;
	}
	.button ul li a {
		padding: .5em .7em;
		font-size: 10px;
	}
	.button span {
		font-size: 10px;
		left: 45.5%;
		top: 15%;
		padding: .1em;
	}
	.header {
		min-height: 366px;
	}
	.top-nav ul.nav1 li {
		padding: .85em 0;
	}
	.top-nav li a.signup {
		padding: .3em 1em;
	}
	.content-grids {
		padding: .5em 0;
	}
	.content-grid img {
		padding: 1em;
	}
	.content-grid p {
		width: 100%;
		height: 100%;
	}
	.content-grid h3 {
		font-size: 16px;
	}
	.timeline-grids h3 {
		font-size: 20px;
	}
	.timeline-grids P {
		height: 41px;
		font-size: 14px;
	}
	.timeline-bar {
		padding-top: 2em;
	}
	.timeline-bar span.s-point {
		top: 10px;
	}
	.line-grid-info {
		width: 46%;
	}
	.right-blue {
		right: -10px;
		top: 18px;
	}
	.left-red {
		left: -8px;
		top: 166px;
	}
	.line-grid-info h4 {
		font-size: 12px;
	}
	.right-blue span.b-dot {
		left: -33px;
		width: 12px;
		height: 12px;
		top: -50px;
	}	
	.left-red span.r-arrow {
		right: -116px;
	}
	.left-red span.r-dot {
		right: -132px;
		top: -69px;
		height: 12px;
		width: 12px;
	}
	.timeline-grids {
		min-height: 431px;
	}
	.button-red a {
		left: 22%;
		top: -5%;
		font-size: 15px;
	}
	.work {
		padding: 2em 0;
	}
	.caption span {
		font-size: 15px;
	}
	.test h3 {
		font-size: 20px;
	}
	.test-grid-right h4 {
		overflow: hidden;
		height: 20px;
	}
	.test-grids {
		width: 100%;
	}
	.test-grid-right {
		width: 62%;
		margin-top: 1.5em;
	}
	.test-grid-right h4 {
		overflow: hidden;
		height: 20px;
		width: 100%;
	}
	.test-grid-right p {
		height: 20px;
		width: 100%;
		margin: 0;
	}
	.test-grid-right label.left-arrow {
		top: 22px;
	}
	.container.wrap {
		width: 98%;
	}
	.team {
		padding: 0em 0 1em 0;
	}
	.team h3 {
		font-size: 20px;
	}
	.team p {
		font-size: 14px;
	}
	.team-grid h4 {
		font-size: 16px;
	}
	.map-grid-left h4 {
		font-size: 12px;
		overflow: hidden;
		height: 14px;
		margin-bottom: 0;
	}
	.map-grids {
		width: 78%;
	}
	.map-grid-left {
		width: 70%;
	}
	.right-arrow {
		left: 165px;
	}
	.black {
		min-height: 160px;
	}
	.map {
		min-height: 160px;
	}
	.map iframe {
		min-height: 160px;
	}
	.f-left {
		width: 100%;
	}
	.f-right {
		width: 100%;
		margin-top: .5em;
	}
	.f-left-left ul li a {
		font-size: 14px;
	}
}
